## python-threadpoolctl 2.1.0

=== debian/changelog ===
python-threadpoolctl (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
    - No changes needed.

 -- Christian Kastner <ckk@debian.org>  Wed, 29 Jul 2020 21:31:35 +0200

python-threadpoolctl (2.0.0-1) unstable; urgency=medium

  * Initial release. Closes: #960805.

 -- Christian Kastner <ckk@debian.org>  Fri, 22 May 2020 09:41:16 +0200
