## python-threadpoolctl 3.1.0

=== debian/changelog ===
python-threadpoolctl (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Adapt to new upstream build process
  * Add dependencies needed for tests
  * Add autopkgtest
  * Add patch Skip-CPU-architecture-tests.patch
  * Update d/watch
  * Bump copyrights
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility to 13

 -- Christian Kastner <ckk@debian.org>  Thu, 10 Feb 2022 13:27:50 +0100
