## python-threadpoolctl 3.6.0

=== debian/changelog ===
python-threadpoolctl (3.6.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 11:29:36 +0200
