=== debian/tests/control ===
Tests:
 unittests,
Depends:
 python3-all,
 python3-numpy,
 python3-pytest,
 python3-scipy,
 python3-threadpoolctl,
