=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-threadpoolctl-$1\.tar\.gz/" \
  https://github.com/joblib/threadpoolctl/tags .*/(\d\S*)\.tar\.gz
